Thread: vBulletin 4.2.0
View Single Post
  #29  
Old 23 May 2012, 04:01
linuxwhy's Avatar
linuxwhy linuxwhy is offline
 
Join Date: Aug 2010
As I remember, IE 6 is not supported anymore from this version on.
__________________
Linux Forums